Subject: Lunes 4, 0:50 TV3 - Delictes imaginaris
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 02 Feb 2002 12:30:26 -0000

Sencilla producción dramática protagonizada por Fairuza Balk (Jovenes
y Brujas, American History X) y Harvey Keitel. Aparte del interesante
trabajo de la tal Fairuza, en un papel dificil (pero inferior al de
American History X), sorprende el inusual personaje de Harvey Keitel,
lejos de lo habitual en el. Cabe decir que lo resuelve muy correctamente.

Una peli entretenida, pero no pasada la medianoche.